.container {
    width: 100%;
    height: 6000px;
    overflow: hidden;
    margin: 0 auto;
    background: url('../img/pro5/bg.jpg') no-repeat;
}

.atten {
    width: 100%;
    height: 40px;
    color: #c03726;
    text-align: center;
    line-height: 40px;
    font-weight: bold;
}


/* hd1 */

.hd .hd1 {
    width: 1205px;
    height: 1225px;
    background: url('../img/pro5/hd1-bg.png') no-repeat top;
    margin: 0 auto;
}

.hd .title {
    width: 918px;
    height: 56px;
    display: block;
    margin: 0 auto;
}

.hd .hd1 .hd1-cont {
    width: 1198px;
    height: 540px;
    margin-top: 64px;
}

.hd .hd1-cont .cont1-left {
    width: 520px;
    height: 510px;
    float: left;
    margin-top: 8px;
    position: relative;
    margin-left: 85px;
}

.hd .hd1-cont .cont1-left ul {
    width: 516px;
    height: 520px;
    display: block;
    margin-top: 5px;
    margin-left: 15px;
}

.hd .hd1-cont .cont1-left ul li {
    width: 157px;
    height: 159px;
    display: block;
    margin-left: 10px;
    margin-top: 10px;
    position: relative;
}

.cont1-left ul li span {
    display: none;
}

.fl {
    float: left;
}

.hd .hd1-cont .cont1-left ul li .card-z {
    width: 157px;
    height: 159px;
    background: url('../img/pro5/img-zheng.png') no-repeat;
}

.hd .hd1-cont .cont1-left ul li .card-f {
    width: 157px;
    height: 159px;
    background: url('../img/pro5/img-fan.png') no-repeat;
}

.hd .hd1-cont .cont1-left ul li .card-f img {
    display: block;
    margin: 0 auto;
    padding-top: 43px;
}

.hd .hd1-cont .cont1-right {
    width: 475px;
    height: 505px;
    float: right;
    margin-top: 45px;
    margin-right: 50px;
}

.hd .hd1-cont .cont1-right .cont1-right-1 {
    width: 475px;
    height: 130px;
}

.cont1-right-1 .message-2 {
    width: 189px;
    height: 130px;
    margin: 0 24px;
}

.message-2 button {
    width: 189px;
    height: 89px;
    background: url('../img/pro5/refresh-btn.png') no-repeat;
    outline: none;
    border: none;
}

.message-2 span {
    width: 100%;
    text-align: center;
    display: inline-block;
    height: 30px;
    color: #854e4a;
    line-height: 30px;
}

.cont1-right-1 .message-3 {
    width: 101px;
    height: 130px;
    margin-left: 80px;
}

.message-3 .title-1 {
    width: 101px;
    height: 30px;
    float: left;
    margin-top: 3px;
    font-family: FZDaBiaoSong-B06S;
    text-align: center;
    font-size: 24px;
    color: #4e1915;
}

.message-3 .high-img {
    width: 101px;
    height: 87px;
    background: url('../img/pro5/caitou.png') no-repeat;
    float: left;
}

.message-3 .high-img img {
    display: block;
    margin: 0 auto;
    margin-top: 3px;
}

.hd .hd1-cont .cont1-right .cont1-right-2 {
    width: 470px;
    height: 260px;
    margin-top: 54px;
}

.hd .hd1-cont .cont1-right .cont1-right-2 span {
    width: 200px;
    height: 30px;
    display: block;
    margin: 0 auto;
    font-family: FZDaBiaoSong-B06S;
    text-align: center;
    font-size: 22px;
    line-height: 30px;
    color: #442218;
}

.hd .hd1-cont .cont1-right .cont1-right-2 .pond-img {
    width: 468px;
    height: 213px;
    display: block;
    margin: 0 auto;
    border: 1px solid #966a51;
    margin-top: 10px;
}

.hd .hd1-cont .cont1-right .cont1-right-2 .pond-img div {
    width: 117px;
    height: 68px;
    float: left;
    margin-top: 27px;
}

.hd .hd1-cont .cont1-right .cont1-right-2 .pond-img div img {
    display: block;
    margin: 0 auto;
}


/* 弹窗 */

.tc1 {
    width: 516px;
    height: 520px;
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 20;
    opacity: 0.9;
    background-color: #f1d798;
    border-radius: 20px;
}

.tc1 .box {
    width: 516px;
    height: 520px;
    position: relative;
}

.tc1 .box .close1 {
    position: absolute;
    right: 5px;
    top: 3px;
    display: block;
    width: 30px;
    height: 30px;
    text-align: center;
    font-size: 27px;
    line-height: 30px;
    color: #ff0000;
}

.tc1 .box span {
    width: 100%;
    height: 60px;
    line-height: 60px;
    /* position: absolute;
    top: 54px;
    left: 50%;
    margin-left: -100px; */
    color: #ff0000;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    float: left;
    margin-top: 150px;
    margin-bottom: 50px;
}

.tc1 .box .zj-img {
    display: block;
    margin: 0 auto;
}

.tc1 .box em {
    width: 300px;
    height: 60px;
    line-height: 60px;
    position: absolute;
    top: 340px;
    left: 50%;
    margin-left: -150px;
    color: #ff0000;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-family: FZDaBiaoSong-B06S;
    font-size: 20px;
}

.tc1 .box em i {
    font-style: normal;
    text-decoration: underline;
    color: #2d2726;
}

.hd1-reward {
    width: 1198px;
    height: 148px;
    margin-top: 40px;
    background-color: #fff4d9;
    border: 1px solid #ff8a02;
    border-radius: 70px;
    margin-bottom: 40px;
}

.hd1-reward .reward-left {
    width: 50%;
    height: 100%;
    float: left;
    position: relative;
}

.hd1-reward .reward-left .freeChange {
    width: 390px;
    height: 183px;
    position: absolute;
    left: 129px;
    top: -35px;
    background: url('../img/pro5/freeChange.png') no-repeat;
}

.hd1-reward .reward-left .costMoney {
    width: 390px;
    height: 183px;
    position: absolute;
    left: 129px;
    top: -35px;
    background: url('../img/pro5/costMoney.png') no-repeat;
}

.hd1-reward .reward-right {
    width: 50%;
    height: 100%;
    float: left;
    position: relative;
}

.reward-right .myAssets {
    width: 280px;
    height: 40px;
    position: absolute;
    left: 50%;
    top: 16px;
    margin-left: -140px;
    display: inline-block;
    text-align: center;
    line-height: 40px;
    font-size: 28px;
    font-weight: 550;
    font-family: FZDaBiaoSong-B06S;
}

.reward-right .myAssets em {
    font-style: normal;
    color: #ff0000;
}

.reward-right .consume {
    width: 280px;
    height: 25px;
    position: absolute;
    left: 50%;
    top: 66px;
    margin-left: -140px;
    display: inline-block;
    text-align: center;
    line-height: 25px;
    font-size: 18px;
    font-weight: 550;
    font-family: FZDaBiaoSong-B06S;
}

.reward-right .consume em {
    font-style: normal;
    color: #ff0000;
}

.reward-right .notice {
    width: 154px;
    height: 33px;
    position: absolute;
    left: 50%;
    top: 95px;
    margin-left: -77px;
    text-align: center;
    line-height: 40px;
    font-size: 19px;
    font-weight: 550;
    font-family: FZDaBiaoSong-B06S;
    color: #cf1f13;
    border-bottom: 1px solid #cf1f13;
    cursor: pointer;
}


/* 翻牌概率弹窗 */

.tc3 {
    width: 100%;
    height: 100%;
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 20;
    background: rgba(0, 0, 0, 0.6);
}

.tc3 .box3 {
    width: 997px;
    height: 856px;
    background: url('../img/pro5/jc-tc3.png') no-repeat;
    position: absolute;
    top: 50px;
    left: 50%;
    margin-left: -499px;
}

.tc3 .box3 .form3 {
    position: relative;
    width: 100%;
    height: 100%;
}

.tc3 .box3 .close3 {
    position: absolute;
    right: 5px;
    top: 3px;
    display: block;
    width: 89px;
    height: 89px;
    text-align: center;
    font-size: 27px;
    line-height: 30px;
    text-indent: -9999em;
}

.tc3 .dia-con .notice-title {
    width: 900px;
    height: 135px;
}

.tc3 .dia-con table {
    margin: 0 auto 30px;
    text-align: center;
    width: 700px;
    margin-top: 38px;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.tc3 .dia-con table th {
    width: 118px;
    height: 60px;
    border: 1px solid #854e4a;
    font-size: 16px;
    line-height: 38px;
    color: #32302c;
}

.tc3 .dia-con table td {
    width: 118px;
    height: 60px;
    border: 1px solid #854e4a;
    font-size: 16px;
    line-height: 16px;
    color: #32302c;
    font-weight: 900;
}

.ctPond {
    width: 1198px;
    height: 335px;
    margin-top: 15px;
    background-color: #fff4d9;
    border-radius:15px
}

    .ctPond ul {
        width: 1168px;
        height: 305px;
        border: 1px solid #854e4a;
        float: left;
        margin: 15px 15px;
        border-radius: 15px;
    }

.ctPond ul span {
    width: 100%;
    height: 30px;
    text-align: center;
    line-height: 30px;
    color: #462825;
    font-family: FZDaBiaoSong-B06S;
    display: block;
    font-size: 22px;
}

.ctPond ul li {
    width: 101px;
    height: 87px;
    float: left;
    margin-left: 110px;
    position:relative;
}
    .ctPond ul li .success {
        display: inline-block;
        position: absolute;
        left: 0;
        top: 0;
        z-index: 2;
        display: none;
    }
.title-small {
    width: 100%;
    height: 56px;
    display: block;
}

.title-small img {
    display: block;
    margin: 0 auto;
}

.hd2 {
    width: 1425px;
    height: 270px;
    margin-left: -50px;
    margin-top: 65px;
}

.hd2 ul li {
    width: 173px;
    height: 230px;
    position: relative;
    display: inline-table;
    background: url('../img/pro1/li-bg.png') no-repeat;
}

.hd2 ul li .day {
    width: 100%;
    height: 31px;
    text-align: center;
    line-height: 29px;
    color: #fff;
    font-size: 13px;
    display: block;
}

.hd2 ul li img {
    display: block;
    margin: 0 auto;
    margin-top: 15px;
}

.hd2 ul li .giftName {
    width: 100%;
    line-height: 20px;
    color: #a93202;
    text-align: center;
    margin-top: 15px;
    display: block;
}

.hd2 ul li .giftName em {
    font-size: 12px;
    color: #5b1a00;
}

.hd2 ul li .lq {
    width: 114px;
    height: 34px;
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -57px;
    bottom: 36px;
}

.hd2 ul li .lq1 {
    background: url('../img/pro1/lq1.png') no-repeat;
}

.hd2 ul li .lq2 {
    background: url('../img/pro1/lq2.png') no-repeat;
}

.hd2 ul li .lq3 {
    background: url('../img/pro1/lq3.png') no-repeat;
}

.hd2 ul li .selBox {
    width: 100%;
    height: 127px;
    text-align: center;
}

.hd2 ul li .selBox div {
    width: 80px;
    height: 100px;
    display: inline-block;
    position: relative;
    cursor: pointer;
}

.hd2 ul li .selBox div span {
    font-size: 14px;
}

.hd2 ul li .selBox div em {
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background-color: #707070;
    display: block;
    position: absolute;
    left: 7px;
    bottom: 8px;
}

.hd2 ul li .selBox p {
    font-size: 14px;
    text-align: center;
    color: #a93202;
}

.hd2 ul li .selBox div.active em {
    background-color: #ff0000;
}

.hd3 {
    width: 1200px;
    height: 236px;
    margin: 80px auto;
    background-color: #c1e28c;
}

.hd3 table {
    width: 1180px;
    height: 230px;
    border-color: #fff;
    border-collapse: collapse;
    float: left;
    margin: 3px 0 0 11px;
    font-family: FZDaBiaoSong-B06S;
}

    .hd3 table tr th:first-of-type {
        background-color: #79a853;
        color: #fff;
        font-size: 30px;
    }

.hd3 table tr td {
    height: 70px;
    color: #62260a;
    font-size: 18px;
    text-align: center;
}

    .hd3 table tr td:first-of-type {
        background-color: #79a853;
        color: #fff;
        font-size: 30px;
    }

.hd4 {
    width: 1240px;
    margin: 0 auto;
    margin-top: 50px;
}

.hd4 .dhBoxx {
    width: 1265px;
    margin-bottom: 30px;
}

.hd4 .dhBox1 {
    height: 180px;
}

.hd4 .dhBox2 {
    height: 1080px;
}

.hd4 .dhBox3 {
    height: 540px;
}

.hd4 .dhBox4 {
    height: 720px;
}

    .hd4 .dhBoxx .left_tit {
        width: 65px;
        height: 100%;
        background-color: #79a853;
        display: block;
        float: left;
        writing-mode: tb-rl;
        text-align: center;
        line-height: 62px;
        letter-spacing: 11px;
        color: #fff;
    }

.hd4 .dhBoxx .rightBox {
    float: right;
    width: 1200px;
}

    .hd4 .dhBoxx .rightBox ul li {
        width: 275px;
        height: 180px;
        background-color: #c1e28c;
        margin-right: 25px;
        float: left;
    }

.hd4 .dhBoxx .rightBox ul li .card_left {
    width: 94px;
    height: 111px;
    float: left;
    background: url('../img/pro5/hd4/cardBg.png') no-repeat;
    position: relative;
    margin: 42px 0 0 20px;
}

.hd4 .dhBoxx .rightBox ul li .card_left .need_name {
    width: 20px;
    height: 42px;
    font-size: 12px;
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -8px;
    top: 27px;
    text-align: center;
}

.hd4 .dhBoxx .rightBox ul li .card_left .need_num {
    width: 82px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    background-color: #dc2613;
    color: #fff;
    display: block;
    position: absolute;
    left: 7px;
    top: 70px;
    font-size: 14px;
}

.hd4 .dhBoxx .rightBox ul li .card_right {
    width: 137px;
    height: 180px;
    float: right;
    position: relative;
    margin-right: 13px;
}

.hd4 .dhBoxx .rightBox ul li .card_right img {
    display: block;
    margin: 0 auto;
    margin-top: 28px;
}

.hd4 .dhBoxx .rightBox ul li .card_right span {
    width: 100%;
    line-height: 20px;
    font-size: 14px;
    display: block;
    color: #652d29;
    text-align: center;
    margin-top: 5px;
}

.hd4 .dhBoxx .rightBox ul li .card_right .dh {
    width: 124px;
    height: 34px;
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -62px;
    bottom: 30px;
}

.hd4 .dhBoxx .rightBox ul li .card_right .dh1 {
    background: url('../img/pro5/hd4/dh1.png') no-repeat;
}

.hd4 .dhBoxx .rightBox ul li .card_right .dh2 {
    background: url('../img/pro5/hd4/dh2.png') no-repeat;
}

.hd4 .dhBoxx .rightBox ul li .card_right .dh3 {
    background: url('../img/pro5/hd4/dh3.png') no-repeat;
}